CorrecoesListV3
correcaoIdint32
correcaoGidstringnullable
tipoCorrecaoNomestringnullable
tipoCorrecaoint32
Valores-base de tipo de ação corretiva do sistema. Cada empresa configura seu próprio subconjunto - use sempre GET /v3/correcoes/tipos para obter os tipos efetivamente disponíveis em vez de fixar um destes valores.
Possible values: [1, 3, 4, 5, 6, 7, 14]
descricaostringnullable
iniciodate-time
terminodate-timenullable
executoresNomesstringnullable
materiaisNomesstringnullable
custoTotaldouble
fotoPathstringnullable
fotosPathsListstring[]nullable
habilitarAprovacaoboolean
habilitarAutorizacaoboolean
CorrecoesListV3
{
"correcaoId": 0,
"correcaoGid": "string",
"tipoCorrecaoNome": "string",
"tipoCorrecao": 1,
"descricao": "string",
"inicio": "2024-07-29T15:51:28.071Z",
"termino": "2024-07-29T15:51:28.071Z",
"executoresNomes": "string",
"materiaisNomes": "string",
"custoTotal": 0,
"fotoPath": "string",
"fotosPathsList": [
"string"
],
"habilitarAprovacao": true,
"habilitarAutorizacao": true
}